Subject: [PATCH 2/2] iommu: Implement a dummy bus_set_iommu()

From: [email-masked] (Joerg Roedel)
Date: Mon, 18 Aug 2014 18:57:50 +0200

On Fri, Aug 01, 2014 at 02:45:13PM +0200, Thierry Reding wrote:
> From: Thierry Reding <[email-masked]>
> 
> This allows IOMMU drivers to compile even if IOMMU_API is not selected
> and helps improve compile coverage.

IOMMU drivers usually implement the IOMMU-API, so they have a strong
dependency to it. Why do you want to compile-test an iommu driver
without testing the iommu core-code as well?

	Joerg